Subject: Re: [secdir] Secdir review of draft-wkumari-dhc-capport-13

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 17 Sep 2015 11:43:37 +0200

Hi Warren,

~snip~

>> The motivation of the document makes sense, namely to avoid interception of
>> traffic, and the document is an easy extension to already available
>> mechanisms (RA/DHCP). I was expecting to see a reference to Hotspot 2.0,
>> which aims to make the interaction between hotspot providers and end devices
>> more intelligent (but covers a much larger scope).
> 
> I originally had this as an editor's note:
> https://github.com/wkumari/draft-wkumari-dhc-capport/blob/de293471faef562517978b709aaca762d1d78dbe/README.md
> 
> "[ Ed note: This solution is somewhat similar / complements 802.11u /
>    WiFi Passpoint Online Sign-up, but is much simpler, easier to deploy,
>    and works on wired as well ]
> "
> 
> I spent some time looking at the Hotspot 2.0 stuff, but after slogging
> through much 4 color glossy type material it seemed that it more
> allowed you to use different reaming providers / snap a RADIUS
> connection back to another provider. I even spent some $$$ on
> purchasing a spec, which I found largely unintelligible.
> So, I decided to remove the vague / editorial note... :-)
> 
> If you happen to have any suggested text I'm happy to stick it in...

Good to hear that you took the work into account. It is fine for me if
you came up with the conclusion that it is too complex.

(Btw, the specifications are now available for download for free at
http://www.wi-fi.org/discover-wi-fi/specifications)

Ciao
Hannes